Subject: [Highland Park] vandalism at Portland and Hampton sts
From: Jean Boyer <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Oct 2008 20:13:51 +0000

Like many of our neighbors, we were "violated" last week as well.  I really want to know why all of these incidents are happening all of a sudden or was it not reported previously???  What is going on in our neighborhood, the one that we are all trying to bring back to it's original glory??? Someone is trying to ruin it all for us.  We all need to be more involved in our neighborhood and keeping an eye on each other.
 
Last week, I was letting our dog out into the front yard at 5:00 AM.  I saw that our front gate was wide opened, and had to tackle my dog as he lunged for his freedom.  That really ticked me off since not only do we make sure that the gate close tightly, we also have a piece of fabric around the gate and the post to make sure our dogs never have the chance to run. Coming back onto the porch, I noticed that someone had stolen our Steeler's flag and pole that was hanging off the porch, as well as two hanging baskets of flowers.  
I called 911 to report the incident that morning, giving him all of the important details, and was told an officer would be calling me back to take the report to stay close to my phone.  That was last week and I have not heard back from the police which I feel is very unfortunate.  I am sure this is not a big deal to the officers, but it is a big deal to us.  If it was not me who got up first to let the dogs out and it was my husband, he would have no idea that anything was wrong or that the dogs would have taken off.  He only has about 10% of his vision and would have never seen anything out of the usual. That situation would have been disastrous.
 
What do we all need to do to keep these kind of incidents from happening? 
 
 Jean

From: [email-masked]: [email-masked]: Sat, 11 Oct 2008 22:16:57 -0400Subject: [Highland Park] more vandalism on hampton st

After coming home from a trip today, my husband informed me that our yard was vandalized last night . My flowers were stomped on and our brand new driveway was spray painted with black paint. Also the vandals left some feces in the flowers. My next door neighbor also had her flower pots broken and flowers thrown about. Will report this incident to the police.
_________________________________________________________________
See how Windows connects the people, information, and fun that are part of your life.
http://clk.atdmt.com/MRT/go/msnnkwxp1020093175mrt/direct/01/

-- 
<http://lists.highlandparkpa.com/mailman/listinfo/neighborhood>